测试人社区

运行时提示module 'allure' has no attribute 'severity_level'

运行代码时总是提示module ‘allure’ has no attribute ‘severity_level’,从Terminal 通过命令运行就可以?
已运行过
pip uninstall pytest-allure-adaptor

pip install allure-pytest
现在allure的版本时2.8.
该换成2.7吗